## Process this file with automake to produce Makefile.in

objects = MARC21slim2English.xsl MARC21slim2RISX.xsl refdb-entry-parts.xsl refdb-entry-structure-buttons.xsl refdb-entry-structure.xsl

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/www/xsl
	chmod 1777 $(DESTDIR)$(pkgdatadir)/www/xsl
	@for f in $(objects); do \
		$(INSTALL_DATA) $$f $(DESTDIR)$(pkgdatadir)/www/xsl/$$f; \
	done
